# This file created by conda-build 3.24.0
# meta.yaml template originally from:
# /opt/recipe, last modified Fri May 12 12:49:07 2023
# ------------------------------------------------

package:
  name: mtsv-tools
  version: 2.0.2
source:
  sha256: 465c33390b9ed1f4abff28e93bdd603e8529c428009d777c22830846d8e075da
  url: https://github.com/FofanovLab/mtsv_tools/archive/2.0.2.tar.gz
build:
  number: '2'
  string: hec16e2b_2
requirements:
  build:
    - _libgcc_mutex 0.1 conda_forge
    - _openmp_mutex 4.5 2_gnu
    - binutils_impl_linux-64 2.39 he00db2b_1
    - binutils_linux-64 2.39 h5fc0e48_13
    - gcc_impl_linux-64 10.4.0 h5231bdf_19
    - gcc_linux-64 10.4.0 h9215b83_13
    - kernel-headers_linux-64 2.6.32 he073ed8_15
    - ld_impl_linux-64 2.39 hcc3a1bd_1
    - libgcc-devel_linux-64 10.4.0 hd38fd1e_19
    - libgcc-ng 12.2.0 h65d4601_19
    - libgomp 12.2.0 h65d4601_19
    - libsanitizer 10.4.0 h5246dfb_19
    - libstdcxx-ng 12.2.0 h46fd767_19
    - sysroot_linux-64 2.12 he073ed8_15
  host:
    - _libgcc_mutex 0.1 conda_forge
    - _openmp_mutex 4.5 2_gnu
    - binutils_impl_linux-64 2.40 hf600244_0
    - gcc_impl_linux-64 12.2.0 hcc96c02_19
    - kernel-headers_linux-64 2.6.32 he073ed8_15
    - ld_impl_linux-64 2.40 h41732ed_0
    - libgcc-devel_linux-64 12.2.0 h3b97bd3_19
    - libgcc-ng 12.2.0 h65d4601_19
    - libgomp 12.2.0 h65d4601_19
    - libsanitizer 12.2.0 h46fd767_19
    - libstdcxx-ng 12.2.0 h46fd767_19
    - libzlib 1.2.13 h166bdaf_4
    - rust 1.69.0 h70c747d_2
    - rust-std-x86_64-unknown-linux-gnu 1.69.0 hc1431ca_2
    - sysroot_linux-64 2.12 he073ed8_15
  run:
    - libgcc-ng >=12
test:
  commands:
    - mtsv-build --help > /dev/null
    - mtsv-chunk --help > /dev/null
    - mtsv-binner --help > /dev/null
    - mtsv-collapse --help > /dev/null
about:
  home: https://github.com/FofanovLab/mtsv_tools
  license: MIT
  license_family: MIT
  license_file: LICENSE
  summary: 'mtsv_tools contains core tools for alignment-based metagenomic binning

    '
extra:
  copy_test_source_files: true
  final: true
  recipe_maintainers: tfursten
